<!-- ACHTUNG DIE WICHTIGEN SCRIPTE LIEGEN im Backend ab" -->

<!-- Resourcen für Slider & Lightbox -->
<link rel="stylesheet" href="https://showroom.commacross.de/wp-content/themes/twentytwentyone/blocks/css/splide.min.css">
<link rel="stylesheet" href="https://showroom.commacross.de/wp-content/themes/twentytwentyone/blocks/css/lightbox.min.css">
		
<script src="https://showroom.commacross.de/wp-content/themes/twentytwentyone/blocks/js/splide.min.js"></script>
<script src="https://showroom.commacross.de/wp-content/themes/twentytwentyone/blocks/js/lightbox.min.js"></script>
<!--ENDE Resourcen für Slider & Lightbox -->

<div id="wrapper" style="display: none;">
	<h2 class="headline"><?php block_field( 'headlinetxt' ); ?></h2>
	<div id="spalten" class="<?php block_field( 'textposition' ); ?>">
		<div id="left"></div>
		<div id="right"></div>
	</div>
		
	<!-- EINZELBILD -->
	<img class="<?php block_field( 'bildposition' ); ?>" id="bild" src="<?php block_field( 'bildauswahl' ); ?>" />
		
	<!-- NORAMLES VIDEO -->
	<video class="<?php block_field( 'videoposition' ); ?>" id="video" <?php block_field( 'stumm' ); ?> <?php block_field( 'steuerelemente' ); ?> <?php block_field( 'automatisches-abspielen' ); ?> <?php block_field( 'video-in-schleife' ); ?> preload="metadata" poster="<?php block_field( 'videovorschaubild' ); ?>">
	  <source src="<?php block_field( 'video-url' ); ?>" type="video/mp4">
	  Your browser does not support the video tag.
	</video>
		
	<!-- DOWNLOAD BUTTONS -->
	<div id="download-buttons" class="<?php block_field( 'buttonsposition' ); ?>">
		<a  class="download-bttn <?php block_field( 'buttoneinssichtbarkeit' ); ?>" href="<?php block_field( 'downloadurleins' ); ?>" download><?php block_field( 'buttoneinstext' ); ?></a>
		<a  class="download-bttn <?php block_field( 'buttonzweisichtbarkeit' ); ?>" href="<?php block_field( 'downloadurlzwei' ); ?>" download><?php block_field( 'buttonzweitext' ); ?></a>
		<a  class="download-bttn <?php block_field( 'buttondreisichtbarkeit' ); ?>" href="<?php block_field( 'downloadurldrei' ); ?>" download><?php block_field( 'buttondreitext' ); ?></a>
		<a  class="download-bttn <?php block_field( 'buttonviersichtbarkeit' ); ?>" href="<?php block_field( 'downloadurlvier' ); ?>" download><?php block_field( 'buttonviertext' ); ?></a>
		<a  class="download-bttn <?php block_field( 'buttonfuenfsichtbarkeit' ); ?>" href="<?php block_field( 'downloadurlfuenf' ); ?>" download><?php block_field( 'buttonfuenftext' ); ?></a>
		<a  class="download-bttn <?php block_field( 'buttonsechssichtbarkeit' ); ?>" href="<?php block_field( 'downloadurlsechs' ); ?>" download><?php block_field( 'buttonsechstext' ); ?></a>
	</div>
	
	<!-- SLIDER -->
	<!-- Hier haben wir leider 6 verschiedene Slider für 6 verschiedene Szenarien -->
	<div id="slider-wrap" class="<?php block_field( 'anzahlslides' ); ?> <?php block_field( 'sliderposition' ); ?>">
		
		<div id="slider6" class="splide">
		<div class="splide__track">
			<ul class="splide__list">
				<li class="splide__slide"><img src="<?php block_field( 'sliderbildeins' ); ?>"></li>
				<li class="splide__slide"><img src="<?php block_field( 'sliderbildzwei' ); ?>"></li>
				<li class="splide__slide"><img src="<?php block_field( 'sliderbilddrei' ); ?>"></li>
				<li class="splide__slide"><img src="<?php block_field( 'sliderbildvier' ); ?>"></li>
				<li class="splide__slide"><img src="<?php block_field( 'sliderbildfuenf' ); ?>"></li>
				<li class="splide__slide"><img src="<?php block_field( 'sliderbildsechs' ); ?>"></li>
			</ul>
		</div>
	</div>
		
			<div id="slider5" class="splide <?php block_field( 'sliderposition' ); ?>">
		<div class="splide__track">
			<ul class="splide__list">
				<li class="splide__slide"><img src="<?php block_field( 'sliderbildeins' ); ?>"></li>
				<li class="splide__slide"><img src="<?php block_field( 'sliderbildzwei' ); ?>"></li>
				<li class="splide__slide"><img src="<?php block_field( 'sliderbilddrei' ); ?>"></li>
				<li class="splide__slide"><img src="<?php block_field( 'sliderbildvier' ); ?>"></li>
				<li class="splide__slide"><img src="<?php block_field( 'sliderbildfuenf' ); ?>"></li>
			</ul>
		</div>
	</div>
		
			<div id="slider4" class="splide">
		<div class="splide__track">
			<ul class="splide__list">
				<li class="splide__slide"><img src="<?php block_field( 'sliderbildeins' ); ?>"></li>
				<li class="splide__slide"><img src="<?php block_field( 'sliderbildzwei' ); ?>"></li>
				<li class="splide__slide"><img src="<?php block_field( 'sliderbilddrei' ); ?>"></li>
				<li class="splide__slide"><img src="<?php block_field( 'sliderbildvier' ); ?>"></li>
			</ul>
		</div>
	</div>
		
			<div id="slider3" class="splide">
		<div class="splide__track">
			<ul class="splide__list">
				<li class="splide__slide"><img src="<?php block_field( 'sliderbildeins' ); ?>"></li>
				<li class="splide__slide"><img src="<?php block_field( 'sliderbildzwei' ); ?>"></li>
				<li class="splide__slide"><img src="<?php block_field( 'sliderbilddrei' ); ?>"></li>
			</ul>
		</div>
	</div>
		
			<div id="slider2" class="splide">
		<div class="splide__track">
			<ul class="splide__list">
				<li class="splide__slide"><img src="<?php block_field( 'sliderbildeins' ); ?>"></li>
				<li class="splide__slide"><img src="<?php block_field( 'sliderbildzwei' ); ?>"></li>
			</ul>
		</div>
	</div>
		
			<div id="slider1" class="splide">
		<div class="splide__track">
			<ul class="splide__list">
				<li class="splide__slide"><img src="<?php block_field( 'sliderbildeins' ); ?>"></li>
			</ul>
		</div>
	</div>
		
	</div>
	
		
	<!-- GALERIE -->
	<div id="fotogalerie" class="gallery <?php block_field( 'gallerieposition' ); ?> spalten<?php block_field( 'anzahlspalten' ); ?> ">
		<a class="gall-item" data-lightbox="slideshow" data-title="<?php block_field( 'beschreibungbild1' ); ?>" id="img1" href="<?php block_field( 'gallery1' ); ?>"><img src="<?php block_field( 'gallery1' ); ?>" alt="" title="Beschreibung"/></a>
		<a class="gall-item" data-lightbox="slideshow" data-title="<?php block_field( 'beschreibungbild2' ); ?>" id="img2" href="<?php block_field( 'gallery2' ); ?>"><img src="<?php block_field( 'gallery2' ); ?>" alt="" title="Beschreibung"/></a>
		<a class="gall-item" data-lightbox="slideshow" data-title="<?php block_field( 'beschreibungbild3' ); ?>" id="img3" href="<?php block_field( 'gallery3' ); ?>"><img src="<?php block_field( 'gallery3' ); ?>" alt="" title="Beschreibung"/></a>
		<a class="gall-item" data-lightbox="slideshow" data-title="<?php block_field( 'beschreibungbild4' ); ?>" id="img4" href="<?php block_field( 'gallery4' ); ?>"><img src="<?php block_field( 'gallery4' ); ?>" alt="" title="Beschreibung"/></a>
		<a class="gall-item" data-lightbox="slideshow" data-title="<?php block_field( 'beschreibungbild5' ); ?>" id="img5" href="<?php block_field( 'gallery5' ); ?>"><img src="<?php block_field( 'gallery5' ); ?>" alt="" title="Beschreibung"/></a>
		<a class="gall-item" data-lightbox="slideshow" data-title="<?php block_field( 'beschreibungbild6' ); ?>" id="img6" href="<?php block_field( 'gallery6' ); ?>"><img src="<?php block_field( 'gallery6' ); ?>" alt="" title="Beschreibung"/></a>
		<a class="gall-item" data-lightbox="slideshow" data-title="<?php block_field( 'beschreibungbild7' ); ?>" id="img7" href="<?php block_field( 'gallery7' ); ?>"><img src="<?php block_field( 'gallery7' ); ?>" alt="" title="Beschreibung"/></a>
		<a class="gall-item" data-lightbox="slideshow" data-title="<?php block_field( 'beschreibungbild8' ); ?>" id="img8" href="<?php block_field( 'gallery8' ); ?>"><img src="<?php block_field( 'gallery8' ); ?>" alt="" title="Beschreibung"/></a>
		<a class="gall-item" data-lightbox="slideshow" data-title="<?php block_field( 'beschreibungbild9' ); ?>" id="img9" href="<?php block_field( 'gallery9' ); ?>"><img src="<?php block_field( 'gallery9' ); ?>" alt="" title="Beschreibung"/></a>
		<a class="gall-item" data-lightbox="slideshow" data-title="<?php block_field( 'beschreibungbild10' ); ?>" id="img10" href="<?php block_field( 'gallery10' ); ?>"><img src="<?php block_field( 'gallery10' ); ?>" alt="" title="Beschreibung"/></a>
		<a class="gall-item" data-lightbox="slideshow" data-title="<?php block_field( 'beschreibungbild11' ); ?>" id="img11" href="<?php block_field( 'gallery11' ); ?>"><img src="<?php block_field( 'gallery11' ); ?>" alt="" title="Beschreibung"/></a>
		<a class="gall-item" data-lightbox="slideshow" data-title="<?php block_field( 'beschreibungbild12' ); ?>" id="img12" href="<?php block_field( 'gallery12' ); ?>"><img src="<?php block_field( 'gallery12' ); ?>" alt="" title="Beschreibung"/></a>
		<a class="gall-item" data-lightbox="slideshow" data-title="<?php block_field( 'beschreibungbild13' ); ?>" id="img13" href="<?php block_field( 'gallery13' ); ?>"><img src="<?php block_field( 'gallery13' ); ?>" alt="" title="Beschreibung"/></a>
		<a class="gall-item" data-lightbox="slideshow" data-title="<?php block_field( 'beschreibungbild14' ); ?>" id="img14" href="<?php block_field( 'gallery14' ); ?>"><img src="<?php block_field( 'gallery14' ); ?>" alt="" title="Beschreibung"/></a>
		<a class="gall-item" data-lightbox="slideshow" data-title="<?php block_field( 'beschreibungbild15' ); ?>" id="img15" href="<?php block_field( 'gallery15' ); ?>"><img src="<?php block_field( 'gallery15' ); ?>" alt="" title="Beschreibung"/></a>
		<a class="gall-item" data-lightbox="slideshow" data-title="<?php block_field( 'beschreibungbild16' ); ?>" id="img16" href="<?php block_field( 'gallery16' ); ?>"><img src="<?php block_field( 'gallery16' ); ?>" alt="" title="Beschreibung"/></a>
		<a class="gall-item" data-lightbox="slideshow" data-title="<?php block_field( 'beschreibungbild17' ); ?>" id="img17" href="<?php block_field( 'gallery17' ); ?>"><img src="<?php block_field( 'gallery17' ); ?>" alt="" title="Beschreibung"/></a>
		<a class="gall-item" data-lightbox="slideshow" data-title="<?php block_field( 'beschreibungbild18' ); ?>" id="img18" href="<?php block_field( 'gallery18' ); ?>"><img src="<?php block_field( 'gallery18' ); ?>" alt="" title="Beschreibung"/></a>
		<a class="gall-item" data-lightbox="slideshow" data-title="<?php block_field( 'beschreibungbild19' ); ?>" id="img19" href="<?php block_field( 'gallery19' ); ?>"><img src="<?php block_field( 'gallery19' ); ?>" alt="" title="Beschreibung"/></a>
		<a class="gall-item" data-lightbox="slideshow" data-title="<?php block_field( 'beschreibungbild20' ); ?>" id="img20" href="<?php block_field( 'gallery12ß' ); ?>"><img src="<?php block_field( 'gallery20' ); ?>" alt="" title="Beschreibung"/></a>
	</div>
		
	<!-- YOUTUBE VIDEO -->
	
	<div id="youtube-frame" class="fluidMedia <?php block_field( 'youtubevideoposition' ); ?>">
		
	<iframe width="100%" height="315" src="https://www.youtube-nocookie.com/embed/<?php block_field( 'youtubeurl' ); ?>" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
		
	</div>
		
</div>
		
<script>
	new Splide( '#slider6' ).mount();
	new Splide( '#slider5' ).mount();
	new Splide( '#slider4' ).mount();
	new Splide( '#slider3' ).mount();
	new Splide( '#slider2' ).mount();
	new Splide( '#slider1' ).mount();

</script>
