<div class="stage-indicator" style="height:60px; padding:20px 20px; background:lightgray; color:gray; ">Fullscreen Switch</div>
<button onclick="closeFullscreen();" id="closeFS" class="modalbutton"><?php block_field( 'text-off' ); ?></button>
<button onclick="openFullscreen();" id="openFS" class="modalbutton" style="display:block;"><?php block_field( 'text-on' ); ?></button>

<script>
var elem = document.documentElement;
var closeBtn = document.getElementById("closeFS");
var openBtn = document.getElementById("openFS");
function openFullscreen() {
  if (elem.requestFullscreen) {
    elem.requestFullscreen();
	closeBtn.style.display = "block";
	openBtn.style.display = "none";
  } else if (elem.webkitRequestFullscreen) { /* Safari */
    elem.webkitRequestFullscreen();
  } else if (elem.msRequestFullscreen) { /* IE11 */
    elem.msRequestFullscreen();
  }
}

function closeFullscreen() {
  if (document.exitFullscreen) {
    document.exitFullscreen();
	closeBtn.style.display = "none";
	openBtn.style.display = "block";
  } else if (document.webkitExitFullscreen) { /* Safari */
    document.webkitExitFullscreen();
  } else if (document.msExitFullscreen) { /* IE11 */
    document.msExitFullscreen();
  }
}
</script>